# translation of kiconfinder.po to Karakh
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sairan Kikkarin <sairan@computer.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-11-19 11:28+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Karakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Таңбашаны іздеу"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Атауынан таңбашаны табу"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Іздейтін атауы"
